#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

.video {
    overflow: hidden;
    height: 400px;
}

.video a {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}
.video img {
    /*height: 100%;*/
}

.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.overlay img {
    width: 70px;
    height: 70px;
}
.video img {
    height: 100%;
    margin-right: auto;
    margin-left: auto;
}

.col-padded {
    margin: 0 !important;
    padding: 0 !important;
}
.gallery {
    display: block;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    height: 200px;
}


/*btn css*/
.iconbox2 .iconbox2-content a.animated-buttn:link, a.animated-buttn:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #fff;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	border-radius: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.iconbox2 .iconbox2-content a.animated-buttn:link:after, a.animated-buttn:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
.iconbox2 .iconbox2-content a.animated-buttn:link:hover, a.animated-buttn:visited:hover {
	color: #FFF;
	text-shadow: none;
}
.iconbox2 .iconbox2-content a.animated-buttn:link:hover:after, a.animated-buttn:visited:hover:after {
	height: 450%;
}
.iconbox2 .iconbox2-content a.animated-buttn:link, a.animated-buttn:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #000;
	font-size:14px;
	border-radius: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}


.iconbox2 a.animated-buttn.victoria-one {
	border: 2px solid #dd1c2f;
}
.iconbox2 a.animated-buttn.victoria-one:after {
	background: #dd1c2f;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
.iconbox2 a.animated-buttn.victoria-two {
	border: 2px solid #D24D57;
}
.iconbox2 a.animated-buttn.victoria-two:after {
	background: #D24D57;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	transform: translateX(-50%) translateY(-50%) rotate(25deg);
}
.iconbox2 a.animated-buttn.victoria-three {
	border: 2px solid #D24D57;
}
.iconbox2 a.animated-buttn.victoria-three:after {
	background: #D24D57;
	opacity: .5;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.iconbox2 a.animated-buttn.victoria-three:hover:after {
	height: 140%;
	opacity: 1;
}
.iconbox2 a.animated-buttn.victoria-four {
	border: 2px solid #D24D57;
}
.iconbox2 a.animated-buttn.victoria-four:after {
	background: #D24D57;
	opacity: .5;
	-moz-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	-ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	-webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	transform: translateY(-50%) translateX(-50%) rotate(90deg);
}
.iconbox2 a.animated-buttn.victoria-four:hover:after {
	opacity: 1;
	height: 600% !important;
}
/*btn css*/


/*our campus*/
.courses .instructor-name {opacity:1;-webkit-transform:none;transform:none;font-size: 18px;}

.courses .courses-image .overlay {
	background: rgb(0 49 157 / 58%);
	color: #fff;
}
.courses .courses-image .overlay:hover {
	background: none;
	color: transparent;
}


/*.courses .courses-image .overlay{width:100%;height:100%;position:absolute;top:0;left:0;color:#fff;opacity:0;-webkit-transition:all 0.5s;transition:all 0.5s}*/
/*.courses .courses-image .instructor-avatar,.courses .courses-image .instructor-name,.courses .courses-image .instructor-rate{-webkit-transition:all 0.3s;transition:all 0.3s;-webkit-transform:translateY(20px);transform:translateY(20px);opacity:0}*/
.courses .courses-image .instructor-avatar{width:60px;height:60px;border-radius:50%;overflow:hidden;margin-bottom:10px}
/*.courses .courses-image .instructor-name strong{font-size:20px;font-weight:400;color: #fff;text-align: center !important;}*/
.courses .courses-image .instructor-rate{font-size:0.8rem;color:#e8cd36}
.courses .courses-image .instructor-rate li{margin:0;padding:0}
.courses .courses-image a.watch-btn{color:#aaa;font-size:0.85rem;-webkit-transform:translateY(40px);transform:translateY(40px);text-decoration:none !important;opacity:0}
/*.courses .courses-image a.watch-btn i{display:inline-block;margin-right:10px}.courses:hover{border-color:#6a4e77}.courses:hover .overlay{opacity:1}*/
/*.courses:hover .instructor-avatar,.courses:hover .instructor-name,.courses:hover .instructor-rate{opacity:1;-webkit-transform:none;transform:none}*/
/*.courses:hover .instructor-name{-webkit-transition-delay:0.1s;transition-delay:0.1s}*/
/*.courses:hover .instructor-rate{-webkit-transition-delay:0.2s;transition-delay:0.2s}*/
/*.courses:hover a.watch-btn{-webkit-transition-delay:0.3s;transition-delay:0.3s;-webkit-transform:translateY(20px);transform:translateY(20px);opacity:1}*/
.no-anchor-style{text-decoration:none !important;color:inherit !important}

.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
/*our campus*/



/*popup video start*/
.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
/*popup video end*/


.pt40 {
	padding-top: 100px;
}